<div class="modal-b" id="modal-review-2">
    <div class="modal-b__inner">
        <div class="modal-b__block modal-b__block_mini">
            <span class="modal-b__close js--close-modal">×</span>

            <div class="modal-b__title modal-b__title_middle">Оставьте, пожалуйста, отзыв&nbsp;на&nbsp;провайдера</div>

            <div class="modal-b__select"><a href="#" class="modal-b__select-links js--selected-company" data-show-modal="modal-company-select">Выбрать провайдера</a></div>

            <form class="modal-b__form">
                <div class="modal-b__field modal-b__field_last"><textarea class="input-text" placeholder="Введите ваш текст"></textarea></div>
                <div class="modal-b__field modal-b__field_last">
                    <div class="rate-b">
                        <div class="rate-b__title">Оцените провайдера</div>
                        <div class="rate-b__list">
                            <div class="rate-b__item">
                                <div class="rate-b__stars">
                                    <div class="star-rating">
                                        <input type="radio" name="stars" id="star-a1" value="5"/>
                                        <label for="star-a1"></label>
                                        <input type="radio" name="stars" id="star-b1" value="4"/>
                                        <label for="star-b1"></label>
                                        <input type="radio" name="stars" id="star-c1" value="3"/>
                                        <label for="star-c1"></label>
                                        <input type="radio" name="stars" id="star-d1" value="2"/>
                                        <label for="star-d1"></label>
                                        <input type="radio" name="stars" id="star-e1" value="1"/>
                                        <label for="star-e1"></label>
                                    </div>
                                </div>
                                <div class="rate-b__label">Качество услуг</div>
                                <div class="rate-b__help">
                                    <div class="main-block-b__find-help js--toggle-help">
                                        <span>?</span>
                                        <div class="main-block-b__find-toggle">
                                            <div class="main-block-b__find-inner">Здесь какое-то описание чего-то</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="rate-b__item">
                                <div class="rate-b__stars">
                                    <div class="star-rating">
                                        <input type="radio" name="stars2" id="star-a2" value="5"/>
                                        <label for="star-a2"></label>
                                        <input type="radio" name="stars2" id="star-b2" value="4"/>
                                        <label for="star-b2"></label>
                                        <input type="radio" name="stars2" id="star-c2" value="3"/>
                                        <label for="star-c2"></label>
                                        <input type="radio" name="stars2" id="star-d2" value="2"/>
                                        <label for="star-d2"></label>
                                        <input type="radio" name="stars2" id="star-e2" value="1"/>
                                        <label for="star-e2"></label>
                                    </div>
                                </div>
                                <div class="rate-b__label">Надежность</div>
                                <div class="rate-b__help">
                                    <div class="main-block-b__find-help js--toggle-help">
                                        <span>?</span>
                                        <div class="main-block-b__find-toggle">
                                            <div class="main-block-b__find-inner">Здесь какое-то описание чего-то</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="rate-b__item">
                                <div class="rate-b__stars">
                                    <div class="star-rating">
                                        <input type="radio" name="stars3" id="star-a3" value="5"/>
                                        <label for="star-a3"></label>
                                        <input type="radio" name="stars3" id="star-b3" value="4"/>
                                        <label for="star-b3"></label>
                                        <input type="radio" name="stars3" id="star-c3" value="3"/>
                                        <label for="star-c3"></label>
                                        <input type="radio" name="stars3" id="star-d3" value="2"/>
                                        <label for="star-d3"></label>
                                        <input type="radio" name="stars3" id="star-e3" value="1"/>
                                        <label for="star-e3"></label>
                                    </div>
                                </div>
                                <div class="rate-b__label">Стоимость услуг</div>
                                <div class="rate-b__help">
                                    <div class="main-block-b__find-help js--toggle-help">
                                        <span>?</span>
                                        <div class="main-block-b__find-toggle">
                                            <div class="main-block-b__find-inner">Здесь какое-то описание чего-то</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="rate-b__item">
                                <div class="rate-b__stars">
                                    <div class="star-rating">
                                        <input type="radio" name="stars4" id="star-a4" value="5"/>
                                        <label for="star-a4"></label>
                                        <input type="radio" name="stars4" id="star-b4" value="4"/>
                                        <label for="star-b4"></label>
                                        <input type="radio" name="stars4" id="star-c4" value="3"/>
                                        <label for="star-c4"></label>
                                        <input type="radio" name="stars4" id="star-d4" value="2"/>
                                        <label for="star-d4"></label>
                                        <input type="radio" name="stars4" id="star-e4" value="1"/>
                                        <label for="star-e4"></label>
                                    </div>
                                </div>
                                <div class="rate-b__label">Помощь</div>
                                <div class="rate-b__help">
                                    <div class="main-block-b__find-help js--toggle-help">
                                        <span>?</span>
                                        <div class="main-block-b__find-toggle">
                                            <div class="main-block-b__find-inner">Здесь какое-то описание чего-то</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="modal-b__field modal-b__field_last"><input type="text" placeholder="Ваше имя" class="input-text"></div>
                <div class="modal-b__submit"><button type="button" class="button" data-show-modal="modal-send">Отправить</button></div>
            </form>

        </div>
    </div>
</div>
